/*
Theme Name: Griffioen Machines
Theme URI:  https://griffioenmachines.nl/
Author:     Klok Media
Author URI: https://www.klokmedia.nl/
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
*/

.cf7-row {
  display: flex;
  gap: clamp(1.25rem, 1.14rem + 0.35vw, 1.5rem);
  margin-bottom: clamp(1.25rem, 1.14rem + 0.35vw, 1.5rem);
}

.cf7-col {
  flex: 1;
}

.cf7-col-full {
  width: 100%;
}

.cf7-submit-row {
  justify-content: flex-end;
}

.cf7-submit-row .cf7-col {
  flex: 0 0 auto;
}

@media (max-width: 767px) {
  .cf7-row {
    flex-direction: column;
  }
}

.cf7-tussenkop{
	color:white;
	font-size:22px;
}

.cf7-submit-row .cf7-col p {
  position: relative;
  text-align: right;
}

.cf7-submit-row .wpcf7-spinner {
  position: absolute;
  right: -30px;
  top: 50%;
  transform: translateY(-50%);
}

.codedropz-upload-handler {
  border: none;
  border-radius: 10px;
	background: white;
}

.codedropz-btn-wrap {
  margin-top: 12px;
}

.cd-upload-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 28px;
  background: #b80f12;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1;
  transition: all 0.2s ease;
}

.cd-upload-btn::after {
  content: "➜";
  font-size: 14px;
  line-height: 1;
}

.cd-upload-btn:hover {
  opacity: 0.9;
}

.codedropz-upload-container {
  padding: calc(var(--gvid-c4xp5n2a7j)*2);
}

/* Product animatie */

.gm-product {
  position: relative;
  overflow: hidden;
  transition: transform 0.25s ease, box-shadow 0.25s ease;
}

.gm-product:hover {
  transform: translateY(-6px);
  box-shadow: 0 18px 40px rgba(0, 0, 0, 0.18);
}

.gm-product h3,
.gm-product .et_pb_button,
.gm-product .et_pb_wc_price,
.gm-product .et_pb_text {
  transition: color 0.25s ease, background-color 0.25s ease, opacity 0.25s ease;
}

.gm-product:hover h3 {
  color: #a81815;
}

.gm-product:hover .et_pb_button {
  background-color: #1a1a1a !important;
  color: #ffffff !important;
	border-color: #1a1a1a!important;
}


/* Productfilter */
.wpc-search-field-wrapper a.wpc-search-clear-icon {
  font-size: 20px!important;
}

.wpc-filter-search-wrapper button.wpc-search-clear, .wpc-filters-range-column button.wpc-range-clear, .wpc-search-field-wrapper .wpc-search-clear-icon-wrapper {
font-family: var(--et_global_body_font)!important;
}